[ubuntu/jammy-proposed] intel-graphics-compiler 1.0.8744-2ubuntu1 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Mon Nov 15 17:12:13 UTC 2021


intel-graphics-compiler (1.0.8744-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add one more missing include.

intel-graphics-compiler (1.0.8744-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * rules: Parse llvm version from Build-Depends.
  * control, rules: Provide virtual packages libigc1-llvm<version>,
    libigdfcl1-llvm<version> to declare the supported llvm ABI.
  * control: Add Breaks against intel-opencl-icd versions not depending on the
    virtual llvm ABI packages.  (Closes: #994833)

intel-graphics-compiler (1.0.8744-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, upstream.
  * drop-libunwind-search.diff: Don't try to search for libunwind
    headers, we have prebuilt lld.
  * 0001-Fixed-incorrect-cast-in-JointMatrixResolution.patch: Fix build.
  * control: Bump debhelper to 13.
  * control: Bump policy to 4.6.0.

Date: Mon, 15 Nov 2021 09:07:43 -0800
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/intel-graphics-compiler/1.0.8744-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Mon, 15 Nov 2021 09:07:43 -0800
Source: intel-graphics-compiler
Built-For-Profiles: noudeb
Architecture: source
Version: 1.0.8744-2ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Closes: 994833
Changes:
 intel-graphics-compiler (1.0.8744-2ubuntu1) jammy; urgency=low
 .
   * Merge from Debian unstable. Remaining changes:
     - Add one more missing include.
 .
 intel-graphics-compiler (1.0.8744-2) unstable; urgency=medium
 .
   [ Andreas Beckmann ]
   * rules: Parse llvm version from Build-Depends.
   * control, rules: Provide virtual packages libigc1-llvm<version>,
     libigdfcl1-llvm<version> to declare the supported llvm ABI.
   * control: Add Breaks against intel-opencl-icd versions not depending on the
     virtual llvm ABI packages.  (Closes: #994833)
 .
 intel-graphics-compiler (1.0.8744-1) unstable; urgency=medium
 .
   * New upstream release.
   * Drop patches, upstream.
   * drop-libunwind-search.diff: Don't try to search for libunwind
     headers, we have prebuilt lld.
   * 0001-Fixed-incorrect-cast-in-JointMatrixResolution.patch: Fix build.
   * control: Bump debhelper to 13.
   * control: Bump policy to 4.6.0.
Checksums-Sha1:
 97f64aaa136180905def93d441cfbe25b4ce933a 2565 intel-graphics-compiler_1.0.8744-2ubuntu1.dsc
 cbb932e023543dda8526480f50732e3503bf0b42 7586378 intel-graphics-compiler_1.0.8744.orig.tar.gz
 6fc6dc83db3c4e7961891d2251f87620383f91e0 4608 intel-graphics-compiler_1.0.8744-2ubuntu1.debian.tar.xz
 529fcd882001283d5eacb3dbcf4a2efde58b0441 7560 intel-graphics-compiler_1.0.8744-2ubuntu1_source.buildinfo
Checksums-Sha256:
 ed43a7c6d07552255585fce00e107abd229db451aad6efc5ead1192d82fc2e20 2565 intel-graphics-compiler_1.0.8744-2ubuntu1.dsc
 1e8ef2dcebb670e7d66de053c2b0c92b8cf8733dae04503bf26dfd7cc798b5ef 7586378 intel-graphics-compiler_1.0.8744.orig.tar.gz
 e5e88b0ab0388f7230f9df3fcc3e65a71688c07ba6cf18753d050a59f82f2199 4608 intel-graphics-compiler_1.0.8744-2ubuntu1.debian.tar.xz
 3aeac10b8f0c1b3b4e5ebe5b49696f35900201716cc757ebcf1c0611819eef72 7560 intel-graphics-compiler_1.0.8744-2ubuntu1_source.buildinfo
Files:
 d6ec76fcbf44f577bf832836881593be 2565 libs optional intel-graphics-compiler_1.0.8744-2ubuntu1.dsc
 924a22c69af76c9679a6fa799d555bd2 7586378 libs optional intel-graphics-compiler_1.0.8744.orig.tar.gz
 65228ebb6b9e5d296f59e1f11a96224b 4608 libs optional intel-graphics-compiler_1.0.8744-2ubuntu1.debian.tar.xz
 91e6da843d2a4e95965809ee7636b374 7560 libs optional intel-graphics-compiler_1.0.8744-2ubuntu1_source.buildinfo
Original-Maintainer: Debian OpenCL team <pkg-opencl-devel at lists.alioth.debian.org>


More information about the jammy-changes mailing list